uuid: 4d92b7bc-ad07-41a2-8cf6-f34dd4df9ddc
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: n4bF0yaCJsxERK-1RXJhTSrmx2qD10UFNfxi1EnvQR4
id: user.compact
label: Compact
description: ''
targetEntityType: user
cache: true
